/* Class = "CustomWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "ウィンドウ";

/* Class = "NSImageView"; gToolTip = "Panel"; ObjectID = "29"; */
"Panel" = "パネル";

/* Class = "NSImageView"; gToolTip = "Caption"; ObjectID = "44"; */
"Caption" = "キャプション";

/* Class = "NSImageView"; gToolTip = "Lettering"; ObjectID = "47"; */
"Lettering" = "字体";

/* Class = "NSImageView"; gToolTip = "Space balloon"; ObjectID = "49"; */
"Space balloon" = "宇宙ふきだし";

/* Class = "NSImageView"; gToolTip = "Speech balloon"; ObjectID = "51"; */
"Speech balloon" = "話し言葉ふきだし";

/* Class = "NSImageView"; gToolTip = "Buzz balloon"; ObjectID = "53"; */
"Buzz balloon" = "ギザギザふきだし";

/* Class = "NSImageView"; gToolTip = "Whisper balloon"; ObjectID = "54"; */
"Whisper balloon" = "小声ふきだし";

/* Class = "NSImageView"; gToolTip = "TV balloon"; ObjectID = "57"; */
"TV balloon" = "テレビふきだし";

/* Class = "NSImageView"; gToolTip = "Thought balloon"; ObjectID = "58"; */
"Thought balloon" = "心のつぶやきふきだし";

/* Class = "NSImageView"; gToolTip = "Alternate rough balloon"; ObjectID = "61"; */
"Alternate rough balloon" = "代わりのでこぼこふきだし";

/* Class = "NSImageView"; gToolTip = "Rough balloon"; ObjectID = "62"; */
"Rough balloon" = "でこぼこふきだし";

/* Class = "NSImageView"; gToolTip = "Alternate exclaim balloon"; ObjectID = "65"; */
"Alternate exclaim balloon" = "代わりの大声ふきだし";

/* Class = "NSImageView"; gToolTip = "Exclamation balloon"; ObjectID = "66"; */
"Exclamation balloon" = "大声ふきだし";

/* Class = "NSImageView"; gToolTip = "Rounded balloon"; ObjectID = "69"; */
"Rounded balloon" = "角丸ふきだし";

/* Class = "NSImageView"; gToolTip = "Square balloon"; ObjectID = "70"; */
"Square balloon" = "正方形ふきだし";

/* Class = "NSImageView"; gToolTip = "Extension balloon"; ObjectID = "73"; */
"Extension balloon" = "延長ふきだし";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "214"; */
"Bring Forward" = "前へ移動";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "215"; */
"Send Backward" = "後ろへ移動";

/* Class = "NSMenuItem"; title = "Send To Back"; ObjectID = "216"; */
"Send To Back" = "最背面へ移動";

/* Class = "NSMenuItem"; title = "Bring To Front"; ObjectID = "217"; */
"Bring To Front" = "最前面へ移動";

/* Class = "NSMenu"; title = "Align Objects"; ObjectID = "220"; */
"Align Objects" = "オブジェクトを整列";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "221"; */
"Top" = "上";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "222"; */
"Middle" = "中央";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "223"; */
"Bottom" = "下";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "225"; */
"Left" = "左";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "226"; */
"Center" = "中央";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "227"; */
"Right" = "右";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "230"; */
"Zoom In" = "ズームイン";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "231"; */
"Zoom Out" = "ズームアウト";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "233"; */
"Cut" = "カット";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "234"; */
"Copy" = "コピー";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "235"; */
"Paste" = "ペースト";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "236"; */
"Delete" = "削除";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "237"; */
"Select All" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "239"; */
"Make Shape Editable" = "形状を編集可能にする";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "342"; */
"Smooth Path" = "パスを角丸化";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "343"; */
"Sharpen Path" = "パスを鋭角化";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "418"; */
"Resize Image to Actual Size" = "イメージを実際のサイズに変更";

/* Class = "NSMenuItem"; title = "Refresh Image"; ObjectID = "419"; */
"Refresh Image" = "イメージを更新";

/* Class = "NSTextFieldCell"; title = "Saving. Please Wait."; ObjectID = "468"; */
"Saving. Please Wait." = "保存中。お待ちください。";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "485"; */
"Lock" = "ロック";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "487"; */
"Unlock" = "ロック解除";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "506"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "25%"; ObjectID = "507"; */
"25%" = "25%";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "508"; */
"50%" = "50%";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "509"; */
"75%" = "75%";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "511"; */
"100%" = "100%";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "512"; */
"125%" = "125%";

/* Class = "NSMenuItem"; title = "150%"; ObjectID = "513"; */
"150%" = "150%";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "515"; */
"200%" = "200%";

/* Class = "NSMenuItem"; title = "300%"; ObjectID = "517"; */
"300%" = "300%";

/* Class = "NSMenuItem"; title = "400%"; ObjectID = "518"; */
"400%" = "400%";

/* Class = "NSMenuItem"; title = "Fit Page"; ObjectID = "535"; */
"Fit Page" = "ページに合わせる";

/* Class = "NSMenuItem"; title = "One Up"; ObjectID = "560"; */
"One Up" = "ワンアップ";

/* Class = "NSMenuItem"; title = "Two Up"; ObjectID = "561"; */
"Two Up" = "ツーアップ";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "568"; */
"Fit Width" = "幅を合わせる";

/* Class = "NSMenuItem"; title = "<Dummy>"; ObjectID = "586"; */
"<Dummy>" = "<ダミー/>";